<?xml version="1.0" encoding="utf-8"?>

<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
	
	<xsl:output encoding="utf-8" method="xml" />

	<xsl:template match="/">
		<Report>
			<Info Title="XSLT" Subject="" Company="Siberix Technologies, Canada" Creator="Siberix Report Writer" Copyright="Siberix Technologies 2003-2010"/>

			<Styles>
				<Style Id="Style1">
					<Font Source="Arial" Size="12" />
					<Brush Color="Black" />
				</Style>
			</Styles>

			<Sections>
				<Section Size="Letter" Spacings="35">
					<Text Style="Style1" Spacings="0, 0, 0, 5">Colors:</Text>
					<List Indent="20" Paddings="0, 5">
						<Bullets Type="Decimal" Template="{{0}}." Style="Style1" />

						<xsl:apply-templates select="//Item" />
					</List>
				</Section>
			</Sections>
		</Report>
	</xsl:template>

	<xsl:template match="Item">
		<Item>
			<Text Style="Style1"><xsl:value-of select="@Color" /></Text>
		</Item>
	</xsl:template>
</xsl:stylesheet>